CREATE TABLE `orders_fraudlabspro` (
	`order_id` VARCHAR(6) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_country_match` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_high_risk_country` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`distance_in_km` VARCHAR(10) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`distance_in_mile` VARCHAR(10) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_address` VARCHAR(15) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_country` VARCHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_continent` VARCHAR(20) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_region` VARCHAR(21) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_city` VARCHAR(21) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_latitude` VARCHAR(21) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_longitude` VARCHAR(21) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_timezone` VARCHAR(10) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_elevation` VARCHAR(10) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_domain` VARCHAR(50) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_mobile_mnc` VARCHAR(100) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_mobile_mcc` VARCHAR(100) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_mobile_brand` VARCHAR(100) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_netspeed` VARCHAR(10) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_isp_name` VARCHAR(50) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`ip_usage_type` VARCHAR(30) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_free_email` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_new_domain_name` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_proxy_ip_address` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_bin_found` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_bin_country_match` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_bin_name_match` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_bin_phone_match` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_bin_prepaid` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_address_ship_forward` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_bill_ship_city_match` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_bill_ship_state_match` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_bill_ship_country_match` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_bill_ship_postal_match` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_ip_blacklist` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_email_blacklist` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_credit_card_blacklist` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_device_blacklist` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`is_user_blacklist` CHAR(2) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`flp_score` CHAR(3) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`flp_distribution` CHAR(3) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`flp_status` CHAR(10) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`flp_id` CHAR(15) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`flp_error_code` CHAR(3) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`flp_message` VARCHAR(50) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`flp_credits` VARCHAR(10) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	`api_key` CHAR(32) NOT NULL DEFAULT '' COLLATE 'utf8_bin',
	INDEX `order_id` (`order_id`)
)
COLLATE='utf8_bin'
ENGINE=MyISAM;

INSERT INTO `configuration` ( `configuration_id` , `configuration_title` , `configuration_key` , `configuration_value` , `configuration_description` , `configuration_group_id` , `sort_order` , `last_modified` , `date_added` , `use_function` , `set_function` )
VALUES ('1818', 'FraudLabs Pro License Key', 'FRAUDLABSPRO_LICENSE', 'Please enter FraudLabs Pro License Key', 'Enter your FraudLabs Pro License Key. You can register a free license key at <a href="http://www.fraudlabspro.com/sign-up" target="_blank">http://www.fraudlabspro.com/sign-up</a> if you do not have one.', '1', '50', NOW() , NOW() , NULL , NULL);